* {
  margin: 0;
  padding: 0;
}
a {
  color: #333;
  text-decoration: none;
  outline: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
html {
  font-size: 12px;
  font-family: "微软雅黑";
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
ul,
li,
dl,
dd,
dt,
p {
  margin: 0px;
  padding: 0px;
}
ul,
li {
  list-style-type: none;
}
em,
i {
  font-style: normal;
}
html,
body {
  height: 100%;
  background-color: #4f4f4f;
}
@media screen and (min-width: 751px) {
  .pc {
    height: 100%;
    background: url(../img/bj.jpg) no-repeat top center;
    background-size: cover;
  }
  .pc .w1200 {
    width: 1200px;
    margin: 0 auto;
  }
  .pc .logo {
    background: url(../img/logo.png) no-repeat bottom center;
    background-size: 100%;
    width: 400px;
    height: 140px;
    margin: 0 auto;
    padding-top: 40px;
    margin-bottom: 60px;
  }
  .pc .btnlist {
    display: flex;
    flex-direction: column;
    width: 300px;
    margin: 0 auto;
  }
  .pc .btnlist a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    background: url(../img/btnbj.png) no-repeat top center;
    background-size: 100%;
    width: 100%;
    height: 55px;
    line-height: 55px;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
  }
  .pc .btnlist a span {
    display: block;
    width: 35px;
    height: 35px;
    background-color: #333;
  }
  .pc .btnlist a i {
    display: block;
    position: absolute;
    width: 35px;
    height: 55px;
    background: url(../img/andor.png) no-repeat top center;
    background-size: 100%;
    top: -5px;
    right: 20px;
  }
  .pc .btnlist a .icon1 {
    background: url(../img/icon1.png) no-repeat top center;
    background-size: 100%;
    width: 36px;
  }
  .pc .btnlist a .icon2 {
    background: url(../img/icon2.png) no-repeat top center;
    background-size: 100%;
  }
  .pc .btnlist a .icon3 {
    background: url(../img/icon3.png) no-repeat top center;
    background-size: 100%;
  }
  .pc .btnlist a .icon4 {
    background: url(../img/icon5.png) no-repeat top center;
    background-size: 100%;
  }
  .pc .btnlist a .icon5 {
    background: url(../img/icon4.png) no-repeat top center;
    background-size: 100%;
    width: 38px;
  }
  .pc .bot {
    font-size: 30px;
    background: url(../img/bot.png) no-repeat center;
    background-size: 100%;
    width: 600px;
    height: 40px;
    margin: 0 auto;
    text-align: center;
    color: #ffec9f;
  }
  .pc .bot span {
    color: #f55428;
  }
}
@media screen and (max-width: 750px) {
  .pc {
    background: url(../img/bj.jpg) no-repeat top center;
  }
  .pc .logo {
    background: url(../img/logo.png) no-repeat bottom center;
    background-size: 100%;
    width: 5.5rem;
    height: 2rem;
    margin: 0 auto;
    padding-top: 0.8rem;
    margin-bottom: 1rem;
  }
  .pc .btnlist {
    display: flex;
    flex-direction: column;
    width: 4.5rem;
    margin: 0 auto;
  }
  .pc .btnlist a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.45rem;
    background: url(../img/btnbj.png) no-repeat top center;
    background-size: 100%;
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    margin-bottom: 0.5rem;
    position: relative;
  }
  .pc .btnlist a span {
    display: block;
    width: 0.55rem;
    height: 0.55rem;
    background-color: #333;
  }
  .pc .btnlist a i {
    display: block;
    position: absolute;
    width: 0.55rem;
    height: 1rem;
    background: url(../img/andor.png) no-repeat top center;
    background-size: 100%;
    top: -0.1rem;
    right: 0.2rem;
  }
  .pc .btnlist a .icon1 {
    background: url(../img/icon1.png) no-repeat top center;
    background-size: 100%;
  }
  .pc .btnlist a .icon2 {
    background: url(../img/icon2.png) no-repeat top center;
    background-size: 100%;
  }
  .pc .btnlist a .icon3 {
    background: url(../img/icon3.png) no-repeat top center;
    background-size: 100%;
  }
  .pc .btnlist a .icon4 {
    background: url(../img/icon5.png) no-repeat top center;
    background-size: 100%;
  }
  .pc .btnlist a .icon5 {
    background: url(../img/icon4.png) no-repeat top center;
    background-size: 100%;
    width: 0.65rem;
  }
  .pc .bot {
    font-size: 0.45rem;
    background: url(../img/bot.png) no-repeat center;
    background-size: 100%;
    width: 90%;
    margin: 0 auto;
    margin-top: 0.8rem;
    text-align: center;
    color: #ffec9f;
  }
  .pc .bot span {
    color: #f55428;
  }
}
@media screen and (width: 414px) {
  .logo {
    padding-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
  }
  .bot {
    margin-top: 0 !important;
  }
}
